Package org.eclipse.graphiti.ui.internal

# Interface IResourceRegistryHolder

All Known Subinterfaces:
  `IConfigurationProviderInternal`

All Known Implementing Classes:
  `ConfigurationProvider`

public interface IResourceRegistryHolder

## Method Summary

Modifier and Type
Method
Description
`IResourceRegistry`
`getResourceRegistry()`
Provides the resource registry.

## Method Details

### getResourceRegistry

IResourceRegistry getResourceRegistry()
Provides the resource registry.

Returns:
  the resource registry
See Also:
  - `IResourceRegistry`